Merge branch 'MDL-11047' of git://github.com/mackensen/moodle
authorSam Hemelryk <sam@moodle.com>
Tue, 20 Mar 2012 01:04:04 +0000 (14:04 +1300)
committerSam Hemelryk <sam@moodle.com>
Tue, 20 Mar 2012 01:04:04 +0000 (14:04 +1300)
Conflicts:
mod/quiz/version.php

1  2 
mod/quiz/lang/en/quiz.php
mod/quiz/version.php

Simple merge
@@@ -25,7 -25,7 +25,7 @@@
  
  defined('MOODLE_INTERNAL') || die();
  
- $module->version   = 2012030900;       // The current module version (Date: YYYYMMDDXX)
 -$module->version   = 2011120704;       // The current module version (Date: YYYYMMDDXX)
 -$module->requires  = 2011112900;       // Requires this Moodle version
++$module->version   = 2012030901;       // The current module version (Date: YYYYMMDDXX)
 +$module->requires  = 2012030100.04;    // Requires this Moodle version
  $module->component = 'mod_quiz';       // Full name of the plugin (used for diagnostics)
  $module->cron      = 60;